mumble-overlay(1)

NAME
mumble-overlay - load OpenGL overlay for Mumble.

SYNOPSIS
mumble-overlay executable

DESCRIPTION
This wrapper will load the OpenGL overlay for Mumble into the application of your choice. This allows you to easily see who is talking even in fullscreen games and applications.

Nothing will be shown unless you have Mumble running and it is currently connected to a server.

ENVIRONMENT VARIABLES

MUMBLE_OVERLAY_DEBUG
    If this environment variable is set, extended debugging will be output to standard output. Only useful for debugging.

EXAMPLE
To run glxgears with the mumble-overlay active:

    mumble-overlay glxgears

NOTES
This will only work with OpenGL drivers which support the full OpenGL and GLX specifications.

SEE ALSO
mumble(1), murmurd(1).

AUTHOR
mumble and murmurd was written by Thorvald Natvig <slicer@users.sourceforge.net>.